<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODNCONDAS>0</CODNCONDAS>
  <DENUMIRE>---nedefinit---</DENUMIRE>
 </ROW>
 <ROW>
  <CODNCONDAS>11</CODNCONDAS>
  <DENUMIRE>Numar copii - max. 2</DENUMIRE>
 </ROW>
 <ROW>
  <CODNCONDAS>12</CODNCONDAS>
  <DENUMIRE>Numar copii - min. 3</DENUMIRE>
 </ROW>
 <ROW>
  <CODNCONDAS>13</CODNCONDAS>
  <DENUMIRE>Varsta angajat - max. 18 ani</DENUMIRE>
 </ROW>
 <ROW>
  <CODNCONDAS>14</CODNCONDAS>
  <DENUMIRE>Varsta angajat - min. 18 ani si 1 luna</DENUMIRE>
 </ROW>
</ROWSET>
